@charset "utf-8";
/* CSS Document */

#contact {
	font-size:12px;
	width:100%;
	overflow:hidden;
	position:relative;
	margin-top:-70px;
}

.contact-wrap{
	background:white;
	width:970px;
	/*width:340px;*/
	position:relative;
	left:50%;
	margin-left:-485px;
	z-index:10;
	-moz-box-shadow:0px 0px 6px #666666;
	-webkit-box-shadow:0px 0px 6px #666666;
	box-shadow:0px 0px 6px #666666;
}

.contact-close-btn {
	display:block;
	background:url(/images/contact-close-btn.gif) no-repeat;
	width:27px;
	height:27px;
	position:absolute;
	top:0;
	right:-27px;
	display:none;
}

.contact-section-wrap {
	padding:80px 30px;
	width:920px;
}
.contact-section-wrap header {
	font:normal 34px/46px "微软雅黑";
	text-align:center;
}
.contact-section-wrap article {
	background:#d20404;
	color:white;
	padding:15px;
	margin-top:15px;
}
.contact-section-wrap article .icon-map {
	color:white;
	background-image:url(/images/contact-map-icon-white.png)
}
.contact-section-wrap article th {
	text-align:left;
	font-size:16px;
	padding-bottom:5px;
}

.contact-section-wrap footer {
	padding:0 15px;
	margin-top:20px;
}
.contact-section-wrap footer td {
	width:50%;
	border-bottom:solid #ccc 1px;
	padding:10px 0;
	vertical-align:top;
}
.contact-section-wrap footer tr:last-child td {
	border-bottom:none;
}
.contact-section-wrap footer h1 {
	font-size:16px;
	padding-bottom:5px;
}
.contact-section-wrap footer h2 {
	color:#646464;
}
.contact-back-btn {
	display:block;
	background:url(/images/contact-back-btn.gif) no-repeat;
	width:27px;
	height:27px;
	position:absolute;
	right:-27px;
	top:0;	
	z-index:20;
}
.contact-detail-wrap {
	position:absolute;
	display:none;
	width:300px;
	top:0;
	right:0;
	padding:20px;
}
.contact-detail-wrap section {
	
}
.contact-detail-wrap header {
	font-size:20px;
	border-bottom:solid #ccc 1px;
	padding-bottom:10px;
}
.contact-detail-wrap article {
	margin-top:10px;
	color:#646464;
}
.contact-detail-wrap mark {
	display:inline-block;
	background:#d42019;
	padding:5px;
	color:white;
	margin-top:5px;
}
.contact-detail-wrap mark:empty {
	display:none;
}
.contact-detail-controls {
	overflow:hidden;
	*zoom:1;
	background:rgba(240,238,238,0.9);
	color:#a1a1a1;
	padding:10px;
	margin-top:20px;
}
.contact-detail-controls li {
	display:inline;
	float:left;
	width:55%;
	height:26px;
	line-height:26px;
	position:relative;
	padding-left:4%;
}
.contact-detail-controls li .icon {
	position:absolute;
	top:50%;
	margin-top:-3px;
	left:0;
}
.contact-detail-controls li .icon * {
	background-color:#b7b5b5
}
.contact-detail-controls li a:hover .icon *,
.contact-detail-controls li a.active .icon * {
	background-color:#d91111;
}
.icon-map {
	display:inline-block;
	background:url(/images/contact-map-icon.png) 7px center no-repeat;
	color:#d20404;
}
#dituContent {
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
}

#platform > div:last-child{
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
	 filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}